=== debian/control ===
Source: ros-lunar-bayesian-belief-networks
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-mk, ros-lunar-rospy, ros-lunar-std-msgs
Homepage: https://github.com/eBay/bayesian-belief-networks
Standards-Version: 3.9.2

Package: ros-lunar-bayesian-belief-networks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-rospy, ros-lunar-std-msgs
Description: The bayesian_belief_networks package form https://github.com/eBay/bayesian-belief-networks, Authored by Neville Newey, Anzar Afaq, Copyright 2013 eBay Software Foundation
